@charset "utf-8";
/* CSS Document */
nav {display:block; z-index:1111; position:relative; background:url(../images/header.jpg) 0 bottom repeat-x; }

#wrapnav {
display:block; z-index:1111; position:relative; background:url(../images/header.jpg) 0 bottom repeat-x; 
}
/* Стили Меню */
	.menu1, .menu1 ul {
		margin: 0;
		padding: 0;
		list-style: none;
		background:url(../images/header.jpg) 0 bottom repeat-x; 
	}
	
	.menu1 {
		width: 960px;
		height:60px;
		margin: auto;
	}
	
	.menu1:before,
	.menu1:after {
		content: "";
		display: table;
	}
	
	.menu1:after {
		clear: both;
	}
	
	.menu1 {
		zoom:1;
	}
	
	.menu1 li {
		float: left;
		position: relative;
	}
	
	.menu1 a {
		float: left;
		padding: 20px 25px;
		color: #13529C;
		font: 13px Tahoma, Geneva, sans-serif;
	}
	
	.menu1 li:hover > a {
		color: #5C99F7;	}
	
	*html .menu1 li a:hover { /* IE6 only */
		color: #fafafa;
	}
	
	.menu1 ul {
		margin: 20px 0 0 0;
		_margin: 0; /*IE6 only*/
		opacity: 0;
		visibility: hidden;
		position: absolute;
		top: 55px;
		left: 0;
		z-index: 1;    
		background: linear-gradient(#FFFFFF, #DBE9F9);
		font: 11px Tahoma, Geneva, sans-serif;
		
		
	}

	.menu1 li:hover > ul {
		opacity: 1;
		visibility: visible;
		margin: 0;
	}
	
	.menu1 ul ul {
		top: 0;
		left: 185px;
		margin: 0 0 0 20px;
		_margin: 0; /*IE6 only*/
	
	}
	
	.menu1 ul li {
		float: none;
		display: block;
		border: 0;
	}
	
	.menu1 ul li:last-child {   
		box-shadow: none;    
	}
	
	.menu1 ul a {    
		padding: 10px;
		width: 165px;
		_height: 10px; /*IE6 only*/
		display: block;
		white-space: nowrap;
		float: none;
		text-transform: none;
	}
	
	.menu1 ul a:hover {
		background: linear-gradient(#FFFFFF, #DBE9F9);
	}
	
	.menu1 ul li:first-child > a {
		-moz-border-radius: 3px 3px 0 0;
		-webkit-border-radius: 3px 3px 0 0;
		border-radius: 3px 3px 0 0;
	}
	
	.menu1 ul li:first-child > a:after {
		content: '';
		position: absolute;
		left: 40px;
		top: -4px;
		border-left: 6px solid transparent;
		border-right: 6px solid transparent;
		border-bottom: 6px solid #4784CD;
	}
	
	.menu1 ul ul li:first-child a:after {
		left: -6px;
		top: 50%;
		margin-top: -6px;
		border-left: 0;	
		border-bottom: 6px solid transparent;
		border-top: 6px solid transparent;
		border-right: 6px solid #4784CD;
	}
	
	.menu1 ul li:first-child a:hover:after {
		border-bottom-color: #4784CD; 
	}
	
	.menu1 ul ul li:first-child a:hover:after {
		border-right-color: #4784CD; 
		border-bottom-color: transparent; 	
	}
	
	.menu1 ul li:last-child > a {
		-moz-border-radius: 0 0 3px 3px;
		-webkit-border-radius: 0 0 3px 3px;
			}

